<template>
  <div id="report-result">
  </div>
</template>

<script>
export default {
  name: "ReportResult",
  props: {
    id: String,
    from: String,
    to: String
  },
  methods: {
  }
}
</script>

<style scoped>
</style>